uuid: 956e1078-7fc0-448e-991a-3053246d5425
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_paragraph_artwork_writeup
    - paragraphs.paragraphs_type.artwork_writeup
  module:
    - text
id: paragraph.artwork_writeup.field_paragraph_artwork_writeup
field_name: field_paragraph_artwork_writeup
entity_type: paragraph
bundle: artwork_writeup
label: 'Artwork Writeup'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
